cmake_minimum_required(VERSION 3.27.0)
project(reman3)

add_subdirectory(game_re)
add_subdirectory(reference_bin)

# Use highest possible C standard
set_target_properties(game_re PROPERTIES C_STANDARD 23)
